import JSEncrypt from 'jsencrypt'

const encryptor = new JSEncrypt()
const pubKey =
  'MIGfMA0GCSqGSIb3DQEBAQUAA4GNADCBiQKBgQDULQr4ThtmYIQQG0ylREUdFNxpt/ZQH/rOpogJUNxWUdkW8iTLOf9Nb6N1DXRG3bR2J4Iq5rADxL8PRJipG1kcJpadT75KkLGRptZyp0VVDRtLlOMakGhAJZEl+1kg3ibZSa3KCApN16yK9fF3tSscqODdtPMTONH8UyHCzukBaQIDAQAB'
encryptor.setPublicKey(pubKey)

export default encryptor
